CVE-2006-0367
CVSS6.5
发布时间 :2006-01-22 15:03:00
修订时间 :2011-03-07 00:00:00
NMCO    

[原文]Unspecified vulnerability in Cisco CallManager 3.2 and earlier, 3.3 before 3.3(5)SR1, 4.0 before 4.0(2a)SR2c, and 4.1 before 4.1(3)SR2 allows remote authenticated users with read-only administrative privileges to obtain full administrative privileges via a "crafted URL on the CCMAdmin web page."


[CNNVD]Cisco CallManager CCMAdmin远程权限提升漏洞(CNNVD-200601-288)

        Cisco CallManager 3.2及更早版本、3.3(5)SR1之前的3.3版本、4.0(2a)SR2c之前的4.0版本以及4.1(3)SR2之前的4.1版本中的未指定漏洞,可让具有只读管理特权的远程认证用户通过"CCMAdmin Web页面上的特制URL"获取完整的管理特权。

- CVSS (基础分值)

CVSS分值: 6.5 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/h:cisco:call_manager:3.1%282%29Cisco Call Manager 3.1.2
cpe:/h:cisco:call_manager:3.1Cisco Call Manager 3.1
cpe:/h:cisco:call_manager:4.1%283%29es07Cisco Call Manager 4.1.3 ES07
cpe:/h:cisco:call_manager:3.1%283a%29Cisco Call Manager 3.1.3a
cpe:/h:cisco:call_manager:3.3%285%29Cisco Call Manager 3.3.5
cpe:/h:cisco:call_manager:4.1%282%29es33Cisco Call Manager 4.1.2 ES33
cpe:/h:cisco:call_manager:3.2Cisco Call Manager 3.2
cpe:/h:cisco:call_manager:3.3%283%29es61Cisco Call Manager 3.3.3 ES61
cpe:/h:cisco:call_manager:2.0Cisco Call Manager 2.0
cpe:/h:cisco:call_manager:4.0%282a%29sr2bCisco Call Manager 4.0.2a SR2b
cpe:/h:cisco:call_manager:1.0Cisco Call Manager 1.0
cpe:/h:cisco:call_manager:4.1%283%29sr1Cisco Call Manager 4.1.3 SR1
cpe:/h:cisco:call_manager:4.0Cisco Call Manager 4.0
cpe:/h:cisco:call_manager:3.0Cisco Call Manager 3.0
cpe:/h:cisco:call_manager:3.3Cisco Call Manager 3.3
cpe:/h:cisco:call_manager:4.0%282a%29es40Cisco Call Manager 4.0.2a ES40
cpe:/h:cisco:call_manager:3.3%284%29es25Cisco Call Manager 3.3.4 ES25
cpe:/h:cisco:call_manager:3.3%283%29Cisco Call Manager 3.3.3

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0367
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0367
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200601-288
(官方数据源) CNNVD

- 其它链接及资源

http://www.osvdb.org/22621
(PATCH)  OSVDB  22621
http://www.cisco.com/warp/public/707/cisco-sa-20060118-ccmpe.shtml
(VENDOR_ADVISORY)  CISCO  20060118 Cisco Call Manager Privilege Escalation
http://securitytracker.com/id?1015502
(PATCH)  SECTRACK  1015502
http://secunia.com/advisories/18501
(VENDOR_ADVISORY)  SECUNIA  18501
http://xforce.iss.net/xforce/xfdb/24172
(UNKNOWN)  XF  cisco-callmanager-ccmadmin-gain-priv(24172)
http://www.vupen.com/english/advisories/2006/0250
(VENDOR_ADVISORY)  VUPEN  ADV-2006-0250
http://www.securityfocus.com/bid/16293
(UNKNOWN)  BID  16293

- 漏洞信息

Cisco CallManager CCMAdmin远程权限提升漏洞
中危 访问验证错误
2006-01-22 00:00:00 2006-04-30 00:00:00
远程  
        Cisco CallManager 3.2及更早版本、3.3(5)SR1之前的3.3版本、4.0(2a)SR2c之前的4.0版本以及4.1(3)SR2之前的4.1版本中的未指定漏洞,可让具有只读管理特权的远程认证用户通过"CCMAdmin Web页面上的特制URL"获取完整的管理特权。

- 公告与补丁

        供应商已发布了公告以及修补程序来解决此问题。请参阅引用的公告了解关于获取修补程序的更多详细信息。

- 漏洞信息

22621
Cisco CallManager CCMAdmin Crafted URL Privilege Escalation
Remote / Network Access Authentication Management
Loss of Integrity
Exploit Unknown

- 漏洞描述

Cisco CallManager contains a flaw that may allow a malicious user to gain access to unauthorized privileges. The issue is triggered when a read-only administrative user submits a specifically crafted URL to the CCMAdmin control panel, allowing them to gain full administrative access. This flaw may lead to a loss of integrity.

- 时间线

2006-01-18 Unknow
Unknow Unknow

- 解决方案

The vendor has released a number of updates, which have been reported to fix this vulnerability. Users of version 3.2 are requested to migrate to version 3.3. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站